filename = 'zoomify-2.16.0+26.1.jar'
name = 'Zoomify'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Zoomify 2.16.0+26.1'

[download]
hash = '3d5fe088b9b7288aec181535bc084bc6da296fcc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7856746
project-id = 574741